chrom: chrUn_KN707734v1_decoy
length: 9652
nucleotide_counts:
  A: 3361
  C: 1598
  G: 1727
  N: 0
  T: 2966
nucleotide_pair_counts:
  AA: 1288
  AC: 502
  AG: 629
  AN: 0
  AT: 942
  CA: 660
  CC: 311
  CG: 60
  CN: 0
  CT: 567
  GA: 597
  GC: 294
  GG: 357
  GN: 0
  GT: 479
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 816
  TC: 491
  TG: 681
  TN: 0
  TT: 977
